TakenAt: 2017-06-19T04:25:09Z
TakenSrc: meta
UID: prjwugr3caw526c9
Type: image
Title: Rummelsburger Ufer / Berlin / 2017
Panorama: true
TimeZone: Europe/Berlin
PlaceSrc: meta
Altitude: 28
Lat: 52.496807
Lng: 13.478952
Year: 2017
Month: 6
Day: 19
ISO: 25
Exposure: 1/1012
FNumber: 2.2
FocalLength: 29
Quality: 4
Details:
  Keywords: berlin, blue, germany, knabenhäusern, panoramas, rummelsburg, rummelsburger,
    ufer
  Software: 10.3.2
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:51.979449025Z
UpdatedAt: 2022-10-17T18:38:51.981770679Z
